
.height-100{
    height: 100%;
}

.height-90{
    height: 90%;
}

.height-10{
    height: 10%;
}

.height-20{
    height: 20%;
}

.height-30{
    height: 30%;
}

.height-70{
    height: 70%;
}

.height-80{
    height: 80%;
}

.vertical-scroll{
    overflow-y: auto; 
}
